body.login {
  box-sizing: border-box;
  background-origin: border-box;
  background-color: #f0f0f1;
  border: 0px solid #CCC;
}

#login .wp-login-logo a {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 10px;
}

.login form {
  background-color: #FFF;
  border: 1px solid #c3c4c7;
  box-shadow: none;
}

.login form label {
  color: #333;
}

.login form input#wp-submit.button-primary {
  background: #2271b1;
  color: #FFF;
  opacity: 0.9;
}

.login form input#wp-submit.button-primary:hover {
  opacity: 1;
}

.login form .admin-email__heading {
  border-bottom: 1px solid #333;
  color: #333;
}

.login form .admin-email__details {
  color: #333;
}

.login form .admin-email__actions-primary a.button {
  background: #2271b1;
  color: #FFF;
}

.login #nav a, .login #backtoblog a {
  color: #50575e;
  opacity: 0.8;
}

.login #nav a:hover, .login #nav a:active, .login #nav a:focus, .login #backtoblog a:hover, .login #backtoblog a:active, .login #backtoblog a:focus {
  color: #50575e;
  opacity: 1;
}

.login .language-switcher form label {
  color: #50575e;
}

.login .language-switcher form .button {
  background: #2271b1;
  color: #FFF;
}
